OpenSocial RequiredFields

From VZ Developer Wiki
Revision as of 12:33, 20 December 2010 by Seba (talk | contribs) (Created page with '== OpenSocial Required Fields == If your gadget is taking advantage of OpenSocial functionalities and is therefore declared as a social gadget with the following required feature…')
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

OpenSocial Required Fields

If your gadget is taking advantage of OpenSocial functionalities and is therefore declared as a social gadget with the following required features

 <Require feature="opensocial-0.9"/>